body {
  font-family: "Times New Roman", Times, serif;
  background-color:#FFFFFF;
  background: url(../images/back_t.gif) repeat left bottom;
}

td {
	font-family: "Times New Roman", Times, serif;
}

th {
  font-family: "Times New Roman", Times, serif;
  background-color:#9E3A38;
  color:#FFFF00;
  vertical-align:middle;
  line-height:200%;
  text-align:center;
}

th p {
  font-family: "Times New Roman", Times, serif;
  background-color:#9E3A38;
  color:#FFFF00;
  line-height:200%;
  text-align:center;
}


td p {
font-stretch:condensed;
text-align:center;
line-height:160%;
}

.TabTitle {
  padding-top:20px;
  color:#000099;
  text-align:center;
}


.EvenRow {
}

.OddRow {
background-color:#FFCC99;
}